<template>
  <div>
    <banner></banner>
    <services></services>
    <featured-rooms></featured-rooms>
  </div>
</template>

<script>
import Banner from "./../Banner";
import Services from "./Services";
import FeaturedRooms from "./FeaturedRooms";
export default {
  name: "Home",
  components: {
    banner: Banner,
    services: Services,
    "featured-rooms": FeaturedRooms
  },
};
</script>